Additional resources

This section covers:

  • Directory of Windows 2000 Applications
  • Windows 2000 Resource Kit
  • Hardware Compatibility List
  • Updated technical information
  • Product support
  • Downloads and the latest Help files
  • TechNet
  • Accessibility
  • Training and certification
  • Glossary
  • Windows 2000 commands
  • Windows 2000 registry


Directory of Windows 2000 Applications

The Directory of Windows 2000 Applications provides the most recent information about compatible and certified applications for the Windows 2000 Server operating system. You can search for information about applications designed for earlier versions of Windows and new applications designed for Windows 2000 Server. For more information, see the Directory of Windows 2000 Applications at the Microsoft Web site (http://www.microsoft.com/).


Hardware Compatibility List

The Windows 2000 Hardware Compatibility List contains a list of computers, system components, and peripherals that are compatible with Windows 2000 Server. To view this list, see the Microsoft Web site.(http://www.microsoft.com/)


Windows Update

Downloads and the latest Help files

You can download drivers, patches, the latest Help files, and products from the Windows Update Web site to keep your computer up to date. You must be logged on with administrator privledges to update system files on Windows 2000, including Help files. For more information, see Windows Update at the Microsoft Web site (http://windowsupdate.microsoft.com/).

You can view the latest documentation for Windows 2000 Server on the Windows Home Pages Web site. For more information, see the Microsoft Web site (http://www.microsoft.com/).


TechNet

TechNet is a service that contains resources for information technology (IT) professionals. This includes access to white papers and articles written by support professionals at Microsoft, career and industry information, discussion groups, technical feedback, and software. For more information about TechNet, see the Microsoft Web site (http://www.microsoft.com/).


Accessibility

Windows 2000 Server contains features to help people with disabilities use the product. In addition, Microsoft offers other products and services for people with disabilities. For more information, and information about products and services offered by other organizations, see Accessiblity for people with disabilities.


Training and certification

The Training and Certification Web site provides information about Microsoft certification, training, and technical careers. For more information, see Training and Certification at the Microsoft Web site (http://www.microsoft.com/).


Compile Date

 Compile Date: 10/7/99


Online product support

The Microsoft Web site contains support information that includes how to obtain the latest downloads, run troubleshooting wizards, and contact Microsoft about issues you may encounter by using Windows 2000. In addition, the Web site provides access to articles, written by support professionals at Microsoft, that you can use to learn more about Windows 2000. For more information, see the Microsoft Web site (http://www.microsoft.com/).


Administrative Tools: Where is it now?

Administrative Tools

In Windows 2000, Administrative Tools is located in Control Panel. The Administrative Tools folder contains a collection of Windows 2000 tools, including Computer Management, Data Sources (ODBC), and Event Viewer. For information about using the tools in the Administrative Tools folder, see Related Topics.

Note

Related Topics


Backup: Where is it now?

Backup

In Windows 2000, Backup is located in System Tools on the Accessories menu. The Backup utility helps you create a copy of the data on your hard disk. In the event that the original data on your hard disk is accidentally erased or overwritten, or becomes inaccessible because of a hard disk malfunction, you can use the copy to restore your lost or damaged data. For information about using Backup, see Related Topics or click the Help menu in Backup.

Open Backup.

Notes

  • You can also use the Backup utility to create an Emergency Repair Disk (ERD), which will help you recover or repair your system.


CD Player: Where is it now?

CD Player

In Windows 2000, CD Player is located in Entertainment on the Accessories menu. You can use CD Player to play audio compact discs from a CD-ROM drive connected to your computer. When you insert a CD, Windows 2000 plays it automatically. For information about using CD Player, see Related Topics or click Options in CD Player, and then click CD Player Help

Open CD Player.

Note


Character Map: Where is it now?

Character Map

In Windows 2000, Character Map is located in System Tools on the Accessories menu. You can use Character Map to copy and paste special characters into your documents, such as the trademark symbol, special mathematical characters, or a character from the character set of another language. For information about using Character Map, see Related Topics or click Help in Character Map.

Open Character Map.

Note


Clipboard Viewer: Where is it now?

Clipboard Viewer

In Windows 2000, Clipboard Viewer has been renamed Clipbook Viewer. ClipBook Viewer shows you the information you have copied to the Clipboard. You can store information permanently in your Local ClipBook and share it with other users. The Local ClipBook opens when you start ClipBook Viewer. For information about using ClipBook Viewer, see Related Topics or click the Help menu in ClipBook Viewer.

Open ClipBook Viewer.

Note

  • To open ClipBook Viewer, click Start, click Run, and then type clipbrd.


Console: Where is it now?

Console

In Windows 2000, you set command prompt default options such as the window color, cursor size, and font size and style, directly in the command prompt window. You can also specify whether options you set are used for every session or for the current session only. For information about using the command prompt, see Related Topics.

  1. Open Command Prompt.
  2. To set properties for the current command prompt session only, right-click the command prompt title bar, and then click Properties. To set properties that will be used every time you run the command prompt, right-click the command prompt title bar, and then click Defaults.

Note

  • To open a command prompt window, click Start, point to Programs, point to Accessories, and then click Command Prompt.


Devices: Where is it now?

Devices

In Windows 2000, Devices has been renamed Device Manager and it is located in Computer Management. Device Manager provides you with information about how the hardware on your computer is installed or configured, and how the hardware interacts with your computer's programs. For information about using Device Manager, see Related Topics or click the Action menu in Computer Management, and then click Help.

Open Device Manager.

Notes

  • To open Device Manager, click Start, point to Settings, click Control Panel, and then double-click System. Click the Hardware tab, and then click the Device Manager button.


Windows NT Diagnostics: Where is it now?

Windows NT Diagnostics

In Windows 2000, you can use System Information in Computer Management to collect and display your system configuration data. Support technicians require specific information about your computer so that they can resolve your system problem. You can use System Information to quickly find the data they need. For information about using System Information, see Related Topics or click the Action menu in Computer Management, and then click Help.

  2. In the console tree, click System Information.

    Where?

    • System Tools
    • System Information

Note


Phone Dialer: Where is it now?

Phone Dialer

In Windows 2000, Phone Dialer is located in Communications on the Accessories menu. You can use Phone Dialer to place telephone calls or participate in video conference calls from your computer. To use Phone Dialer, you need a telephone connected to your computer, a modem, a network account, a telephone switch connected to your local area network, or an Internet address. For information about using Phone Dialer, see Related Topics or click the Help menu in Phone Dialer.

Open Phone Dialer.

Note


Dial-Up Networking: Where is it now?

Dial-Up Networking

In Windows 2000, Network and Dial-up Connections connects your computer to the Internet, a network, or another computer, and it is located in Control Panel. For more information about using Network and Dial-up Connections, see Related Topics or click the Help menu in Control Panel.

Open Network and Dial-up Connections in Control Panel.

Notes

  • Some features of Network and Dial-up Connections are unavailable unless you are logged on as an administrator or a member of the Administrators group.


Disk Administrator: Where is it now?

Disk Administrator

In Windows 2000, Disk Administrator has been renamed Disk Management and is located in Computer Management. Disk Management is a graphical tool for managing disks and volumes. It supports partitions, logical drives, new dynamic volumes, and remote disk management. For information about using Disk Management, see Related Topics or click the Action menu in Computer Management, and then click Help.

  2. In the console tree, click Disk Management.

    3. Where?

    • Storage
    • Disk Management

Notes

  • You must be logged on as an administrator or as a member of the Administrator group to run Disk Management.


Event Viewer: Where is it now?

Event Viewer

In Windows 2000, Event Viewer is located in Administrative Tools. Event Viewer maintains logs about application, security, and system events on your computer. You can use Event Viewer to view and manage the event logs, gather information about hardware and software problems, and monitor Windows 2000 security events.

Open Event Viewer.

Notes

  • To open Event Viewer, click Start, point to Settings, and then click Control Panel. Double-click Administrative Tools, and then double-click Event Viewer.
  • For information about using Event Viewer, click the Action menu in Event Viewer, and then click Help.


Find: Where is it now?

Find

In Windows 2000, Find has been renamed Search and is located on the Start menu. You can use Search to look for files and folders, printers, other computers on your network, people in your organization, and people on the Internet. For information about using Search, see Related Topics.


Find Computer: Where is it now?

Find Computer

In Windows 2000, you can search for computers by double-clicking My Computer on the desktop, clicking Search, and then clicking Computers. For information about using Search, see Related Topics.


Find Files or Folders: Where is it now?

Find Files or Folders

In Windows 2000, you can search for files or folders by clicking Start, pointing to Search, and then clicking For Files or Folders. For information about using Search, see Related Topics.


HyperTerminal: Where is it now?

HyperTerminal

In Windows 2000, HyperTerminal is located in Communications on the Accessories menu. HyperTerminal lets you connect to other computers, Internet telnet sites, bulletin board services, online services, and host computers, using either your modem or a null modem cable. For information about using HyperTerminal, see Related Topics or click the Help menu in HyperTerminal.

Open HyperTerminal.

Notes

  • You do not need to use HyperTerminal to gain access to files and printers that are part of your local area network (LAN) or wide area network (WAN).


Inbox: Where is it now?

Inbox

In Windows 2000, you can use Outlook Express to exchange e-mail with friends and colleagues, and join newsgroups to trade ideas and information. You can manage multiple mail and news accounts, keep your e-mail on a server so you can view it from more than one computer, and add a personal signature or stationery to your messages. For information about using Outlook Express, see Related Topics or click the Help menu in Outlook Express.

Open Outlook Express.

Note

  • To open Outlook Express, click Start, point to Programs, and then click Outlook Express.


Internet: Where is it now?

Internet

In Windows 2000, Internet has been renamed Internet Options and is located in Control Panel. Internet Options opens the Internet Properties dialog box which you can use to change your Internet Explorer settings. You can specify the first Web page you see when you start the browser, delete temporary Internet files stored on your computer, use Content Advisor to block access to objectionable material, and specify how colors and fonts display on Web pages. You can also set your security level and specify what programs to use for e-mail and reading Internet newsgroups. For information about using Internet Options, see Related Topics.

Open Internet Options in Control Panel.

Notes

  • Internet Options allows you to change the settings of Internet Explorer and cannot be used to change the settings of other Web browsers.


Media Player: Where is it now?

Media Player

In Windows 2000, Media Player has been renamed Windows Media Player and is located in Entertainment on the Accessories menu. You can play audio, video, and mixed-media files using Windows Media Player. You can perform tasks such as viewing live news updates on the Internet, playing clips from a movie, or viewing a music video on a Web site. For information about using Windows Media Player, see Related Topics or click the Help menu in Windows Media Player.

Open Windows Media Player.

Notes

  • To use Windows Media Player to play audio files, you need a sound card and speakers.


Modems: Where is it now?

Modems

In Windows 2000, Modems has been renamed Phone and Modem Options and is located in Control Panel. You can use Phone and Modem Options to configure dialing rules and settings for your modem. For information about using Phone and Modem Options, see Related Topics or click the Help menu in Control Panel.

Open Phone and Modem Options in Control Panel.

Notes

  • Some features of Phone and Modem Options are unavailable unless you are logged on as an administrator or a member of the Administrators group.


Multimedia: Where is it now?

Multimedia

In Windows 2000, Multimedia has been renamed Sounds and Multimedia and is located in Control Panel. You can use Sounds and Multimedia to change the entire sound scheme used by your computer or to change the individual sounds made by the system and your installed programs. For information about using Sounds and Multimedia, see Related Topics or click the Help menu in Control Panel.

Open Sounds and Multimedia Properties in Control Panel.

Note


My Briefcase: Where is it now?

My Briefcase

In Windows 2000, My Briefcase has been renamed Briefcase and it is no longer located on the desktop by default, but you can add it. If you frequently work on files outside your main computer (using a portable computer, for example), you can use Briefcase to synchronize the files with their counterparts on your main computer when you finish working on them. For information about using Briefcase, see Related Topics or click the Help menu in Briefcase.

  • You can open Briefcase by right-clicking anywhere on the desktop, pointing to New, and then clicking Briefcase.

Important

  • Windows 2000 offers tools for working with files that are stored on your main computer or with files that are stored on a network: Briefcase and Offline Files. For information about choosing the right tool for your needs, see Related Topics.

Note

  • When you are using Briefcase to copy files from your main computer to your portable computer, the two computers must be connected, either over a network or by a direct cable connection.


Network Neighborhood: Where is it now?

Network Neighborhood

In Windows 2000, Network Neighborhood has been renamed My Network Places and is located on the desktop. My Network Places provides a view of all the shared computers, files and folders, printers, and other resources on the network to which your computer is connected. For information about using My Network Places, see Related Topics.

  • You can open My Network Places by double-clicking My Network Places on the desktop.


Network: Where is it now?

Network

In Windows 2000, Network settings have been divided among three tools: System, Network and Dial-up Connections, and Device Manager.

Network in Windows NT 4.0 | Corresponding location in Windows 2000
Identification | Network Identification tab in System
Services | Network and Dial-up Connections
Protocols | Network and Dial-up Connections
Adapters | Device Manager
Bindings | Network and Dial-up Connections
Network in Windows 98 | Corresponding location in Windows 2000
Configuration tab | Network and Dial-up Connections
Identification tab | Network Identification tab in System
Access Control tab | Network and Dial-up Connections

System

You can use the Network Identification tab in System perform tasks such as joining a domain or a workgroup, renaming a computer, or changing the DNS suffix of your computer. For information about using System, see Related Topics or click the Help menu in Control Panel.

Open System in Control Panel.

Note

Network and Dial-up Connections

Network and Dial-up Connections connects your computer to the Internet, a network, or another computer. For information about using Network and Dial-up Connections, see Related Topics or click the Help menu in Control Panel.

Open Network and Dial-up Connections in Control Panel.

Note

Device Manager

Device Manager provides you with information about how the hardware on your computer is installed or configured, and how the hardware interacts with your computer's programs. For information about using Device Manager, see Related Topics or click the Action menu in Computer Management, and then click Help.

  2. In the console tree, click Device Manager.

    3. Where?

    • System Tools
    • Device Manager

Notes

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure. If your computer is connected to a network, network policy settings may also prevent you from completing this procedure.


Windows NT Explorer: Where is it now?

Windows NT Explorer

In Windows 2000, Windows NT Explorer has been renamed Windows Explorer and is located on the Accessories menu. Windows Explorer shows you the hierarchical structure of files, folders, and drives on your computer. It also shows any network drives which have been mapped to drive letters on your computer. For information about using Windows Explorer, see Related Topics.

Open Windows Explorer.

Note


PC Card: Where is it now?

PC Card

In Windows 2000, you can use the Add/Remove Hardware wizard in Control Panel to install or set properties for your PC Card. For information about using the Add/Remove Hardware wizard, see Related Topics.

Open Add/Remove Hardware in Control Panel.

Notes

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure. If your computer is connected to a network, network policy settings may also prevent you from completing this procedure.


Performance Monitor: Where is it now?

Performance Monitor

In Windows 2000, Performance Monitor has been renamed System Monitor. System Monitor is part of the Performance tool, and is located in Administrative Tools in Control Panel. The Windows 2000 Performance tool is composed of two parts: System Monitor, and Performance Logs and Alerts. With System Monitor, you can collect and view real-time data about memory, disk, processor, network, and other activity in graph, histogram, or report form. Through Performance Logs and Alerts you can configure logs to record performance data and set system alerts to notify you when a specified counter's value is above or below a defined threshold. For information about using Performance, see Related Topics or click the Action menu in Performance, and then click Help.

Open Performance.

Note

  • To open Performance, click Start, point to Settings, and then click Control Panel. In Control Panel, double-click Administrative Tools, and then double-click Performance.


Ports: Where is it now?

Ports

In Windows 2000, Device Manager provides you with information about how the hardware on your computer is installed or configured, and how the hardware interacts with your computer's programs. For information about using Device Manager, see Related Topics or click the Action menu in Computer Management, and then click Help.

  2. In the console tree, click Device Manager.

    3. Where?

    • System Tools
    • Device Manager

Notes


Printers: Where is it now?

Printers

In Windows 2000, Printers is located in Settings on the Start menu. Printers are used to put text and graphics on all types of media, including paper, transparencies, fabric, or film. For information about using Printers, see Related Topics or click the Help menu in Printers.

Notes

  • To add and set up a printer connected directly to your computer, you must be logged on as an administrator or as a member of the Administrators group.
  • If you install a Plug and Play printer, Windows 2000 detects it and installs it automatically.
  • If you want to print a test page, first make sure your printer is turned on and ready to print.


Regional Settings: Where is it now?

Regional Settings

In Windows 2000, Regional Settings has been renamed Regional Options and is located in Control Panel. With Regional Options, you can change the way Windows 2000 displays dates, times, currency amounts, large numbers, and numbers with decimals. You can also choose the metric or U.S. system of measurement. For information about using Regional Options, see Related Topics or click the Help menu in Control Panel.

Open Regional Options in Control Panel.

Note


Remote Access Admin: Where is it now?

Remote Access Admin

In Windows 2000, Network and Dial-up Connections connects your computer to the Internet, a network, or another computer, and it is located in Control Panel. With Network and Dial-up Connections, you can access network resources whether you are physically located at the network's location or in a remote location. For more information about using Network and Dial-up Connections, see Related Topics or click the Help menu in Control Panel.

Open Network and Dial-up Connections in Control Panel.

Notes

  • Some features of Network and Dial-up Connections are unavailable unless you are logged on as an administrator or a member of the Administrators group.


SCSI Adapters: Where is it now?

SCSI Adapters

In Windows 2000, Device Manager provides you with information about how the hardware on your computer is installed or configured, and how the hardware interacts with your computer's programs. For information about using Device Manager, see Related Topics or click the Action menu in Computer Management, and then click Help.

  2. In the console tree, click Device Manager.

    3. Where?

    • System Tools
    • Device Manager

Notes


Server: Where is it now?

Server

In Windows 2000, Server has been renamed to Shared Folders and is located in Computer Management. You use Shared Folders to create, view, and set permissions for shared files and folders.

  2. In the console tree, click Shared Folders.

    3. Where?

    • System Tools
    • Shared Folders

Notes

  • Some features of Shared Folders are unavailable unless you are logged on as an administrator or a member of the Administrators group.
  • For information about using Shared Folders, click the Action menu in Computer Management, and then click Help.


Services: Where is it now?

Services

In Windows 2000, Services is located in Administrative Tools. Services helps you manage the services on your computer, set up recovery actions to take place if a service fails, and create custom names and descriptions for services so that you can easily identify them.

Open Services.

Notes

  • Some features of Services are unavailable unless you are logged on as an administrator or a member of the Administrators group.
  • To open Services, click Start, point to Settings, and then click Control Panel. Double-click Administrative Tools, and then double-click Services.
  • For information about using Services, click the Action menu in Services, and then click Help.


Sound Recorder: Where is it now?

Sound Recorder

In Windows 2000, Sound Recorder is located in Entertainment on the Accessories menu. You can use Sound Recorder to record, mix, play, and edit sounds. You can also link sounds to or insert sounds into a document. For information about using Sound Recorder, see Related Topics or click the Help menu in Sound Recorder.

Open Sound Recorder.

Notes

  • To use Sound Recorder, you must have a sound card and speakers installed on your computer. If you want to record sound, you also need a microphone.


Sounds: Where is it now?

Sounds

In Windows 2000, Sounds has been renamed Sounds and Multimedia and is located in Control Panel. You can use Sounds and Multimedia to change the entire sound scheme used by your computer or to change the individual sounds made by the system and your installed programs. For information about using Sounds and Multimedia, see Related Topics or click the Help menu in Control Panel.

Open Sounds and Multimedia in Control Panel.

Note


Tape Devices: Where is it now?

Tape Devices

In Windows 2000, you use Device Manager to control your tape devices. Device Manager provides you with information about how the hardware on your computer is installed or configured, and how the hardware interacts with your computer's programs. For information about using Device Manager, see Related Topics or click the Action menu in Computer Management, and then click Help.

  2. In the console tree, click Device Manager.

    3. Where?

    • System Tools
    • Device Manager

Notes


Taskbar: Where is it now?

Taskbar

In Windows 2000, Taskbar has been renamed Taskbar & Start Menu and is located in Settings on the Start menu. Taskbar & Start Menu opens the Taskbar and Start Menu Properties dialog box, which you can use to show or hide the taskbar, use small icons in the Start menu, and show or hide the clock. You can also add shortcuts and submenus to the Start menu, specify a program to start each time you start Windows 2000, or remove items from the Start menu. For information about using the Taskbar Properties dialog box, see Related Topics.

  • To open the Taskbar and Start Menu Properties dialog box, click Start, point to Settings, and then click Taskbar & Start Menu.


Telephony: Where is it now?

Telephony

In Windows 2000, Telephony has been renamed Phone and Modem Options and is located in Control Panel. You can use Phone and Modem Options to configure dialing rules and settings for your modem. For information about using Phone and Modem Options, see Related Topics or click the Help menu in Control Panel.

Open Phone and Modem Options in Control Panel.

Notes

  • Some features of Phone and Modem Options are unavailable unless you are logged on as an administrator or a member of the Administrators group.


Telnet: Where is it now?

Telnet

In Windows 2000, Telnet provides user support for the Telnet protocol, a remote access protocol you can use to log on to a remote computer, network device, or private TCP/IP network. For information about using Telnet, see Related Topics.

Open Telnet.

Notes

  • To open Telnet, click Start, click Run, and then type telnet. You can also type telnet at the command prompt.
  • Using Telnet, you can make a remote connection.
  • To use Telnet, you must have the TCP/IP protocol installed and configured on your computer, and you must have a user account established on a remote host.


UPS: Where is it now?

UPS

In Windows 2000, UPS has been renamed Power Options and is located in Control Panel. You can reduce the power consumption of your computer devices or your entire system with Power Options. You do this by choosing a power scheme, which is a collection of settings that manages the power used by your computer. You can create your own power schemes or use the ones provided with Windows 2000. For information about using Power Options, see Related Topics or click the Help menu in Control Panel.

Open Power Options in Control Panel.

Notes

  • You should save your work before putting your computer on standby. While on standby, information in computer memory is not saved on your hard disk. If there is an interruption in power, information in memory is lost.
  • To use Power Options, you must have a computer that supports these features. For more information, see your computer documentation. Which Power Options display will depend on your hardware configuration.


User Manager: Where is it now?

User Manager

In Windows 2000, User Manager has been renamed Local Users and Groups and is located in Computer Management. Local Users and Groups manages users and groups of users for your computer. You can create new users and groups, add users to groups, remove users from groups, disable user and group accounts, and reset passwords. For information about using Local Users and Groups, see Related Topics or click the Action menu in Computer Management, and then click Help

  2. In the console tree, click Local Users and Groups.

    3. Where?

    • System Tools
    • Local Users and Groups

Notes

  • Some features of Local Users and Groups are unavailable unless you are logged on as an administrator or a member of the Administrators group.


View Options: Where is it now?

View Options

In Windows 2000, Options has been renamed Folder Options and is located on the Tools menu in many places, including My Computer, My Network Places, and Control Panel. Folder Options enables you to change the appearance of your desktop and folder content, and specify how folders open. For example, you can select whether you want a single window to open (instead of cascading windows) when you open nested folders. You can also designate whether folders open with a single-click or a double-click, work with offline files, and set how folders display. For information about using Folder Options, see Related Topics.

Open Folder Options in Control Panel.

Notes

  • To open Folder Options, click Start, point to Settings, click Control Panel, and then double-click Folder Options. You can also open Folder Options by clicking the Tools menu, and then clicking Folder Options. The Tools menu is located in many places in Windows 2000, including My Documents, My Computer, Windows Explorer, Control Panel, and My Network Places.
  • Folder Options settings do not apply to folder toolbars. For more information about changing folder toolbars, see Related Topics.


Volume Control: Where is it now?

Volume Control

In Windows 2000, Volume Control is located in Entertainment on the Accessories menu. You can use Volume Control to adjust the volume, balance, bass, and treble settings for sounds played by your computer or multimedia applications, such as CD Player, DVD Player, and Sound Recorder. You can also use the Volume Control to adjust the level of system sounds, microphones, CD audio, line-in, synthesizer, and wave output. For information about using Volume Control, see Related Topics or click the Help menu in Volume Control.

Open Volume Control.

Notes

  • If you have a sound card, you can use Volume Control to control the volume and speaker balance when you play audio files.